RRAMS PWD - Mobile Application - Bug #710

Unknown error while generating reports
21/06/2024 07:44 PM - prathyusha Ramisetti

Status: New Start date: 21/06/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Unknown error while generating reports

History

#1 - 23/06/2024 09:54 PM - Jyoshna Behara

- Assignee changed from Jyoshna Behara to Bhanuchander Sannidhanam
